package com.huiju.estateagents.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huiju.estateagents.base.ResponseBean;
import com.huiju.estateagents.entity.TaMiniFormids;

public interface ITaMiniFormidsService extends IService<TaMiniFormids> {
    ResponseBean saveFormidBy(String openid, String formid);

    String getFormidBy(String openid, boolean ...delete);
}
